<?php
//Asset initiation file

namespace frontend\clockwidget;

use yii\web\AssetBundle;

class ClockWidgetAsset extends AssetBundle
{
    public $js = [
        'js/clockwidget.js'
    ];

    public $css = [
        
        'css/clockwidget.css'
    ];

    public $depends = [
        'yii\web\JqueryAsset'
    ];

    public function init()
    {
        // Instruct AssetBundle where the assets files are
        $this->sourcePath = __DIR__ . "/assets";
        parent::init();
    }

    public $publishOptions = [
        //disable caching in ClockWidgetAsset -  AssetBundle
        'forceCopy' => true,
    ];
}